import { _decorator, Animation, Component, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('buff_dun')
export class buff_dun extends Component {
    public init(){
        
    }
    public playAnimation(){
        // this.node.getComponent(Animation).stop()
        this.node.getComponent(Animation).play()
    }
}


